Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 18 Aug 2012 18:25:33 -0500
From:      ajtiM <lumiwa@gmail.com>
To:        freebsd-questions@freebsd.org
Subject:   libxul
Message-ID:  <201208181825.33758.lumiwa@gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi!

There are vulnerabilities in libxul-1.9.2 very long time and looks like 
nothing is better. Are there a new libxul version somewhere to download, 
please?



portaudit -Fda
auditfile.tbz                                 100% of   79 kB  316 kBps
New database installed.
Database created: Sat Aug 18 18:15:04 CDT 2012
Affected package: libxul-1.9.2.28_1
Type of problem: mozilla -- multiple vulnerabilities.
Reference: http://portaudit.FreeBSD.org/dbf338d0-dce5-11e1-
b655-14dae9ebcf89.html

Affected package: libxul-1.9.2.28_1
Type of problem: mozilla -- multiple vulnerabilities.
Reference: http://portaudit.FreeBSD.org/bfecf7c1-
af47-11e1-9580-4061862b8c22.html

Affected package: libxul-1.9.2.28_1
Type of problem: mozilla -- multiple vulnerabilities.
Reference: 
http://portaudit.FreeBSD.org/380e8c56-8e32-11e1-9580-4061862b8c22.html

3 problem(s) in your installed packages found.

You are advised to update or deinstall the affected package(s) immediately.
Mitja
--------
http://jpgmag.com/people/lumiwa



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?201208181825.33758.lumiwa>